Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2007-4225

Published: 7 June 2007

Visual truncation vulnerability in KDE Konqueror 3.5.7 allows remote attackers to spoof the URL address bar via an http URI with a large amount of whitespace in the user/password portion.

Priority

Low

Status

Package Release Status
kdebase
Launchpad, Ubuntu, Debian
upstream
Released (3.5.8)
dapper
Released (3.5.2-0ubuntu27.1)
edgy
Released (3.5.5-0ubuntu3.5)
feisty
Released (3.5.6-0ubuntu20.2)
kdelibs
Launchpad, Ubuntu, Debian
dapper
Released (3.5.2-0ubuntu18.5)
edgy
Released (3.5.5-0ubuntu3.5)
feisty
Released (3.5.6-0ubuntu14.1)
upstream Needs triage